
Application: gvSIG desktop - gvSIG bugs #208
Raster tiled with color table (gif)
01/30/2012 10:54 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-alpha4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

If a raster with a color table (gif format or other) is loaded using the Raster Tiled Provider the color table is not loaded.

History
#1 - 01/30/2012 05:22 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on resolve build set to 2043

Only one color table by tiled layer.
[gvsig-raster 965]

#2 - 01/30/2012 05:26 PM - Ignacio Brodín

[gvsig-raster 966]

#3 - 02/03/2012 02:40 PM - Ignacio Brodín
- Status changed from Fixed to In progress

#4 - 02/03/2012 03:02 PM - Ignacio Brodín

gvsig-raster :r969

#5 - 02/03/2012 03:02 PM - Ignacio Brodín
- Status changed from In progress to Fixed

#6 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/05/2024 1/1


